I'm kind of newbee in using gnome.[I'm using Mandrake 7.1]
When I want to make [after ./configure OK] libraries like : gtm-0.4.5.;
gtkmm-1.2.3.; gtkhtml-0.6.1 there is an error like missing file
applet-widget.h or capplet-widget.h .
I tried find them and there are not in other directories.
rpmfind.net didn't show them.

Thanks for any clue

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]